Mathematica 9 is now available
Services & Resources / Wolfram Forums
-----
 /
MathGroup Archive
1998
*January
*February
*March
*April
*May
*June
*July
*August
*September
*October
*November
*December
*Archive Index
*Ask about this page
*Print this page
*Give us feedback
*Sign up for the Wolfram Insider

MathGroup Archive 1998

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: How can I run Mathematica 2.1E on a PowerMac?


  • To: mathgroup@smc.vnet.net
  • Subject: [mg11901] Re: How can I run Mathematica 2.1E on a PowerMac?
  • From: "P.J. Hinton" <paulh@wolfram.com>
  • Date: Thu, 9 Apr 1998 00:33:04 -0400
  • Organization: Wolfram Research, Inc.
  • References: <6g27dh$174@smc.vnet.net>

On 3 Apr 1998, antonico genzen wrote:

> I've an old version 2.1 enhanced of mathematica and i'm not able to use
> it on my new PowerMacintosh5500 with Mac OS8. I tryed also with
> SoftwareFPU.

See the Technical Support FAQ:

http://www.wolfram.com/support/2.2/Systems/Macintosh/PowerMacCompatibility/

Your version of Mathematica is incapable of running on your Macintosh.

One of the necessary steps for getting 68K versions of Mathematica to
run on PowerPC machines was the disabling of the Modern Memory Manager.
With the release of MacOS System 7.6, this switch for doing this was
removed. 

You will need to upgrade your software. :-(

--
P.J. Hinton
Mathematica Programming Group           paulh@wolfram.com Wolfram
Research, Inc.                  http://www.wolfram.com/~paulh/
Disclaimer: Opinions expressed herein are those of the author alone.




  • Prev by Date: Re: Thread
  • Next by Date: ? How to specify header offset?
  • Prev by thread: How can I run Mathematica 2.1E on a PowerMac?
  • Next by thread: blank line